.dl-block-icongrid {display:grid; grid-template-columns: 1fr 1fr 1fr 1fr;grid-gap:20px;}
.dl-block-icongrid .icon-wrapper {padding:30px;display:block;padding-bottom:118px;transition: box-shadow .5s;height:100%; position:relative;}
.dl-block-icongrid .icon-wrapper:hover {box-shadow:0 30px 70px 0 rgb(160 171 201 / 25%);}
.dl-block-icongrid .icon {width:70px; height:auto;margin-top:10px;padding-bottom:0;transition: margin .5s;}
.dl-block-icongrid .icon-wrapper:hover .icon {margin-top:0px;}
.dl-block-icongrid .title {margin-top:20px;position:absolute; left:30px;right:30px;bottom:30px; font-weight:500;}

@media screen and (max-width:800px){
	.dl-block-icongrid{grid-template-columns: 1fr 1fr;}
}